<?php 
    include_once("./Repositories/MysqlConnector.php");

    public function GetApiKey(){
        $Key = new ApiKey();
        $Key->ApiKeyId = 0;
        $Key->ApiKeyValor = "Qdt03Tec!";
        return $Key->ApiKeyValor;
    }
?>